<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Batti-2_3" group="Apps" checked="True">
    <Tip>Battery Guage (like vista-hide guage)</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/24/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.3</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">0552f0d3-0064-4ee6-93d4-3aaa4ebc8866</Guid>
  </Item>
</Items>
